E-MailRelay

Classes | Namespaces
goptions.h File Reference
`#include "gdef.h"`
`#include "gstrings.h"`
`#include "gexception.h"`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes
struct | G::OptionsLayout
| Describes the layout for G::Options output. More...
class | G::Options
| A class to represent allowed command-line options and to provide command-line usage text. More...

## Namespaces
namespace | G
| Low-level classes.